/* 
        Designed & Developped by: Ayyoub Moufatih
        Primary colors: 
        Secondary colors: 
        Typography: 

*/

/* General CSS */

@font-face {
  font-family: Ubuntu-Regular;
  src: url(../fonts/Ubuntu-Regular.ttf);
}
@font-face {
  font-family: FjallaOne-Regular;
  src: url(../fonts/Signika-Regular.ttf);
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Ubuntu-Regular", sans-serif;
  font-weight: 400;
  line-height: 1.2;
  color: #01000f;
  /* background-color: #103D7F; */
}
body {
  background-color: #e0e4e7;
}
p {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 15px;
}
p:last-child {
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "FjallaOne-Regular", sans-serif;
}

a {
  transition: color 1s, background 1s;
}
.link_all {
  color: #25599d;
  text-decoration: none;
  font-weight: 600;
}
.link_all:hover {
  color: #01000f;
}

ul {
  list-style: none;
}

.container {
  width: 1150px;
  margin: 0 auto;
}
/* Button */
.btn {
  text-decoration: none;
  text-transform: capitalize;
  padding: 10px 20px;
  font-size: 20px;
  border-radius: 2px;
  transition: background 1s, color 1s;
}
.btn_nav {
  background-color: #e0e4e7;
  color: #01000f;
}
.btn_nav:hover {
  background-color: #103d7f;
  color: #e0e4e7;
}
.btn_hero {
  background-color: #01000f;
  color: #e0e4e7;
}
.btn_hero:hover {
  background-color: #e0e4e7;
  color: #01000f;
}
.btn_see {
  background-color: #01000f;
  color: #e0e4e7;
  border: 0;
  cursor: pointer;
}
.btn_see:hover {
  background-color: #103d7f;
}
.btn_cta {
  background-color: #e0e4e7;
  color: #01000f;
  position: relative;
}
.btn_cta:hover {
  background-color: #103d7f;
  color: #e0e4e7;
}
.btn_cta:hover > i {
  color: #e0e4e7;
}
.btn_qna {
  color: #e0e4e7;
  background-color: #01000f;
  padding: 20px;
  text-decoration: none;
  font-size: 25px;
  display: block;
  width: 300px;
  text-align: center;
  transition: background 1s;
}
.btn_qna:hover {
  background-color: #25599d;
}
.btn_form {
  color: #e0e4e7;
  background-color: #01000f;
  border: none;
  padding: 15px 0;
  cursor: pointer;
  transition: background 1s;
}
.btn_form:hover {
  background-color: #25599d;
}
/* header */
.header {
  width: 100%;
  margin: 0 auto;
  z-index: 3;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  height: 120px;
  padding: 0 100px;
  background-color: #01000f;
}
.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.logo img {
  width: 120px;
}

/* menu */
.h2-menu {
  display: flex;
}
.header .h2-menu .menu {
  clear: both;
  max-height: 0;
  transition: max-height 0.2s ease-out;
  display: flex;
}

.a-link {
  font-size: 18px;
  color: #e0e4e7;
  text-decoration: none;
  text-transform: capitalize;
}
.a-link:hover {
  color: #25599d;
}
.a-active {
  /* color: #25599d; */
}
.menu li {
  margin: 0 10px;
  height: 100%;
  display: flex;
  align-items: center;
}
/* menu icon */
.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  position: relative;
  user-select: none;
}
.header .menu-icon .navicon {
  background: #e0e4e7;
  display: block;
  height: 2px;
  position: relative;
  transition: background 0.2s ease-out;
  width: 20px;
}
.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #e0e4e7;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  transition: all 0.2s ease-out;
  width: 100%;
}
.header .menu-icon .navicon:before {
  top: 7px;
}
.header .menu-icon .navicon:after {
  top: -7px;
}

/* menu btn */
.header .menu-btn {
  display: none;
}
.header .menu-btn:checked ~ .h2-menu .menu {
  max-height: 350px;
}
.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}
.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}
.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* Hero */
#hero {
  width: 100%;
  height: 100vh;
  border-top: 6px solid #e0e4e7;
}
.hero_bg {
  width: 100%;
  height: 100%;
  background: url(../img/home-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero_content {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #00000040;
}
.hc_inner {
  width: 600px;
  height: 300px;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.title_hero {
  font-size: 35px;
  color: white;
  margin-bottom: 20px;
  text-transform: uppercase;
  text-shadow: 4px 3px 20px black;
}

/* Pages */
#page_title {
  margin: 100px auto 50px auto;
  text-align: center;
}
#page_title h1 {
  font-size: 40px;
  margin-bottom: 20px;
}

/* Accordion */
.qna_accordion {
  display: grid;
  align-content: center;
  margin: 50px 0;
}
.qna_accordion_inner {
  display: grid;
  row-gap: 0.2rem;
}
.qna_accordion_title {
  transition: 0.2s;
  font-size: 22px;
  color: #e0e4e7;
}
.qna_accordion_header {
  display: flex;
  column-gap: 0.5rem;
  padding: 1.25rem 2rem 1.25rem 2rem;
  cursor: pointer;
  align-items: center;
  justify-content: space-between;
}
.qna_accordion_open .qna_accordion_header {
  background-color: #25599d;
}
.qna_accordion_desc {
  padding: 1.5rem 1.5rem 0rem 1.5rem;
}
.qna_accordion_desc:last-child {
  margin-bottom: 15px;
}
.qna_accordion_icon {
  font-size: 1.3rem;
  height: max-content;
  transition: 0.3s;
  color: #e0e4e7;
}
.qna_accordion_item {
  background-color: #01000f;
  box-shadow: 0 0px 15px rgb(38 38 38 / 19%);
  border-radius: 0.25rem;
  position: relative;
  transition: all 0.25s ease;
}
.qna_accordion_item::after {
  content: "";
  width: 5px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0.25rem 0 0 0.25rem;
}
.qna_accordion_content {
  overflow: hidden;
  height: 0;
  transition: all 0.25s ease;
}
/*Rotate icon and add font weight to titles*/
.qna_accordion_open .qna_accordion_icon {
  transform: rotate(45deg);
}
.qna_accordion_open .qna_accordion_title {
  font-weight: 700;
  color: #e0e4e7;
}
.qna_accordion_open {
  background-color: #e0e4e7;
}

/* Call to action */
#cta {
  margin: 100px 0;
  padding: 150px 0;
  background-color: #01000f;
  border-top: 6px solid #25599d;
  border-bottom: 6px solid #25599d;
}
.cta_inner {
  text-align: center;
}
.cta_inner h5 {
  color: #ffffff;
  font-size: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.cta_inner p {
  color: #ffffff;
  font-size: 20px;
  margin-bottom: 15px;
}
.cta_inner ul {
  display: flex;
  justify-content: center;
  grid-gap: 5px;
  margin-top: 50px;
}

/* Call to action 2*/
#cta2 {
  margin: 100px 0;
  background-color: #01000f;
  background: url(../img/about/img-2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  border-top: 6px solid #25599d;
  border-bottom: 6px solid #25599d;
}
.cta2_inner {
  width: 900px;
  height: 80vh;
  text-align: center;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cta2_inner p {
  font-size: 25px;
  color: #ffffff;
  line-height: 1.5;
  position: relative;
}
.btn_mrg_t {
  margin-top: 40px !important;
  display: block;
  width: fit-content;
  margin: 0 auto;
}
.black_overlay {
  width: 100%;
  height: 100%;
  background-color: #00000073;
  position: absolute;
  top: 0;
  left: 0;
}
.cta2_inner div {
  border-top: 3px solid #01000f;
  border-bottom: 3px solid #01000f;
  padding: 50px 0;
  position: relative;
}

/* Testimonials */
.stars {
  display: flex;
  justify-content: center;
  margin: 20px 0;
}
.stars i {
  color: #ffc107;
}
.item h6 {
  font-size: 20px;
  text-align: center;
  color: #01000f;
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
.item h6::before {
  content: "";
  background-color: #01000f;
  position: absolute;
  top: 50%;
  left: -35px;
  width: 25px;
  height: 2px;
}
.owl-dots {
  display: none;
}
.item {
  width: 800px;
  padding: 50px;
  margin: 0 auto;
  text-align: center;
}
.item_quote {
  position: relative;
}
.item_quote::before {
  content: "";
  background: url(../img/icon/icon-quote-left.png);
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: -10px;
  left: -40px;
  z-index: 100000;
}
.item_quote::after {
  content: "";
  background: url(../img/icon/icon-quote-right.png);
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  bottom: -10px;
  right: -40px;
  z-index: 100000;
}
.owl-prev {
  position: absolute;
  top: 50%;
  left: 50px;
  transform: translate(0%, -50%);
}
.owl-next {
  position: absolute;
  top: 50%;
  right: 50px;
  transform: translate(0%, -50%);
}
.owl-theme .owl-nav [class*="owl-"] {
  color: #e0e4e7;
  font-size: 14px;
  margin: 0;
  padding: 10px;
  background: #01000f;
  width: 50px;
  height: 50px;
  display: inline-block;
  cursor: pointer;
  border-radius: 50%;
  transition: background 1s;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  color: #382014;
  background: r#25599Ded;
}
.owl-prev i,
.owl-next i {
  color: #e0e4e7;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

/* Page */
#page_simple h6 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
  margin-top: 30px;
}

/* About us */
#about_section {
  background-color: #e0e4e7;
  /* display: flex; */
  align-items: center;
  /* padding-left: 150px; */
  /* padding: 100px 0 100px 100px; */
  position: relative;
}
.as_inner {
  display: flex;
  align-items: center;
  padding: 100px 0 0px 0;
}
.about_header {
  /* width: 50%; */
  flex: 2;
}
.about_header p {
  color: #01000f;
  font-size: 24px;
  line-height: 1.3;
}
.about_img {
  /* position: absolute; */
  bottom: 0px;
  right: 0;
  /* transform: translate(-50%, 50%); */
  flex: 1;
  text-align: center;
}
.about_img img {
  width: 250px;
  border-radius: 20px;
  box-shadow: 0px 0px 18px 0px #00000085;
}
#about_sec2 {
  margin-top: 400px;
  margin-bottom: 100px;
}
.a_h4 {
  background-color: #25599d;
  color: #e0e4e7;
  width: fit-content;
  border-radius: 20px;
  padding: 5px 10px;
  /* border: 1px solid #485052; */
  text-transform: capitalize;
  font-size: 14px;
  margin-bottom: 20px;
}
.a_p {
  font-size: 30px;
  line-height: 1.5;
}
#page_sec {
  margin: 150px 0;
}
.sec_full_img {
  width: 100%;
  height: 90vh;
}
.sec_full_img img {
  border-radius: unset !important;
}
#page_sec img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
  box-shadow: 0px 0px 18px 0px #00000085;
}
.four_boxes {
  margin: 80px auto;
  width: 850px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  grid-gap: 50px;
}
.four_each {
  width: 46%;
  /* margin-bottom: 100px; */
}
.four_each h5 {
  font-size: 30px;
  margin-bottom: 20px;
  height: 65px;
  line-height: 1.2;
}
.four_each p {
  font-size: 16px;
  line-height: 1.5;
}
.two_boxes {
  display: flex;
}
.te_inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.two_each {
  flex: 1;
}
.te_inner p {
  font-size: 30px;
}
/* Insurance Claims */
.ic_sec_inner {
  display: flex;
  width: 100%;
  height: 100%;
  position: relative;
}
.icsi_box1 {
  flex: 1;
}
.icsi_box2 {
  flex: 1;
}
#ic_sec {
  height: 75vh;
  border-bottom: 6px solid #25599d;
}
.icsi_box2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.icsi_left {
  background-color: #01000f;
  /* position: absolute; */
  top: 50%;
  left: 10%;
  /* transform: translate(0%, -50%); */
  width: 100%;
  height: 100%;
  /* box-shadow: 0px 0px 20px 0px #0000003d; */
  padding: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.icsi_left h1 {
  font-size: 40px;
  margin-bottom: 20px;
  color: #e0e4e7;
}
.icsi_left p {
  color: #e0e4e7;
}
.three_boxes {
  display: flex;
  grid-gap: 20px;
}
.three_each {
  flex: 1;
  padding: 40px;
  cursor: pointer;
  transition: background 1s;
  border-radius: 25px;
}
.three_each:hover {
  background-color: #25599d;
  box-shadow: 0px 0px 13px 0px #25599d;
}
.three_each:hover p {
  color: #e0e4e7;
}
.te_i i {
  font-size: 30px;
  background-color: #01000f;
  color: #e0e4e7;
  padding: 10px;
  border-radius: 15px;
  margin-bottom: 30px;
}
.three_each:hover > .te_i i {
  background-color: #ffffff;
  color: #25599d;
}
.qna_cta {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.fcta_inner p {
  font-size: 40px;
}
.sbs_each {
  display: flex;
  position: relative;
  width: 23%;
}
.sbs_sec {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 2.6%;
  margin-top: 40px;
}
.sbs_i_1 {
}
.sbs_i_2 {
  width: 100%;
  padding: 20px;
}
.sbsi {
  position: absolute;
  top: 12px;
  left: -35px;
}
.sbsi span {
  font-size: 34px;
  color: #e0e4e7;
  background-color: #01000f;
  position: relative;
  z-index: -1;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
}
.sbs_i_2 h4 {
  font-size: 22px;
  /* height: 70px; */
  color: #01000f;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.sbs_i_2 p {
  font-size: 18px;
  line-height: 1.5;
}
#claim_question {
  margin: 150px 0;
}
.af_sec {
  margin-top: 40px;
}
.af_sec p {
}
#page_sec2 {
  margin: 100px 0 50px 0;
}
#page_sec3 {
  margin: 50px 0 100px 0;
}
.expertise_sec {
  display: flex;
}
.exp_each1 {
  flex: 1;
  padding: 5px 20px;
}
.exp_each2 {
  flex: 2;
  padding: 20px;
  display: grid;
  grid-gap: 20px;
}
.expe_inner {
  display: flex;
}
.expe_inner i {
  font-size: 16px;
  margin-right: 14px;
  color: #25599d;
}
.exp_each1 p {
  font-size: 30px;
}
.expe_inner p span {
  font-weight: 600;
}
.damage_img {
  display: flex;
  grid-gap: 20px;
}
.di_inner {
  flex: 1;
  margin: 50px 0;
}
.di_inner img {
  width: 100%;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 0px #01000f;
}
.stand_text {
  font-size: 25px;
  text-align: center;
}
.page_h2 {
  font-size: 30px;
  text-align: center;
  margin-bottom: 40px;
}

/* Contact */
.form_cstm {
  width: 700px;
  margin: 0 auto;
}
#reused_form {
  display: grid;
  grid-gap: 10px;
}
.form_input,
.form_message {
  width: 100%;
  padding: 15px 20px;
  border: 1px solid rgb(10 10 10 / 48%);
}
.form_message {
  height: 100px;
}
.form-row {
  display: flex;
  grid-gap: 5px;
}
#success_message {
  background-color: #9be59e;
  font-size: 16px;
  padding: 10px 20px;
  margin-top: 20px;
}
#error_message {
  background-color: #ffa099;
  font-size: 16px;
  padding: 10px 20px;
  margin-top: 20px;
}
#success_message h3,
#error_message h3 {
  color: #ffffff;
}
.contact_ways {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 50px auto;
  width: 800px;
}
.cw_each a {
  text-decoration: none;
  font-size: 20px;
}
.contact_list_sm {
  display: flex;
  justify-content: end;
  grid-gap: 10px;
}
.contact_list_sm li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
}
.contact_list_sm li a:hover > i,
.cw_each a:hover {
  color: #25599d;
}
.contact_list_sm li a i {
  font-size: 22px;
  color: #01000f;
  transition: color 1s;
}

/* Home */
.h_h2 {
  font-size: 40px;
  text-align: center;
  margin-bottom: 40px;
  text-transform: capitalize;
}
.h2_p {
  font-size: 25px;
  text-align: center;
  width: 80%;
  margin: 0 auto;
}
.Home_three_boxes {
  display: flex;
  margin: 100px 0;
  grid-gap: 40px;
}
.htb_each {
  flex: 1;
  text-align: center;
}
.htb_each i {
  font-size: 60px;
  margin-bottom: 20px;
  color: #01000f;
}
.htb_each h3 {
  font-size: 30px;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.te_inner h4 {
  font-size: 35px;
  text-transform: capitalize;
  margin-bottom: 15px;
}
.te_inner h5 {
  font-size: 22px;
  text-transform: capitalize;
  margin-bottom: 15px;
}
.h2_p2 {
  font-size: 25px !important;
}
#banner_sec {
  width: 100%;
  height: 80vh;
  margin: 150px 0;
}
/* .bs_bg {
  background: url(../img/home-img2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
} */
/* .bs_inner {
  background-color: #01000f;
  width: 700px;
  padding: 80px 50px;
  border-radius: 20px;
} */
.bs_bg {
  height: 100%;
}
.bs_bg_inner {
  display: flex;
  align-items: center;
  height: 100%;
}
.bsbi_1 {
  flex: 1;
  height: 100%;
}
.bsbi_2 {
  flex: 1;
  height: 100%;
  display: flex;
  align-items: center;
}
.bsbi_inner2 {
  padding: 50px;
}
.bsbi_inner2 div {
  display: flex;
  align-items: baseline;
  margin-bottom: 20px;
}
.bsbi_inner2 div:last-child {
  margin-bottom: 0;
}
.bsbi_inner2 h4 {
  font-size: 30px;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.bsbi_inner2 div i {
  margin-right: 20px;
  font-size: 15px;
}
.bsbi_inner2 p {
  font-size: 23px;
}
.bsbi_inner {
  height: 100%;
}
.bsbi_1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bs_inner h6 {
  font-size: 35px;
  margin-bottom: 20px;
  color: #e0e4e7;
}
.bs_inner p {
  font-size: 17px;
  margin-bottom: 30px;
  color: #e0e4e7;
}
.contact_map {
  width: 100%;
  height: 70vh;
}
.contact_map iframe {
  width: 100%;
  height: 100%;
}
.h2_p3 {
  font-size: 26px;
  text-align: center;
}
.popup-gallery {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 2.5%;
}
.popup-gallery a {
  width: 31.5%;
  margin-bottom: 25px;
  transition: 1s;
}

.popup-gallery a img {
  display: block;
  width: 100% !important;
}
.popup-gallery a:hover {
  transform: scale(0.9);
}

/* Footer */
footer {
  background-color: #01000f;
  margin-top: 50px;
  padding: 100px 0 20px 0;
  border-top: 6px solid #25599d;
}
.footer_inner {
  width: 1150px;
  margin: 0 auto;
}
.logo_footer img {
  width: 150px;
}
.footer_1,
.footer_2 {
  display: flex;
}
.footer_1 {
  margin-bottom: 50px;
}
.footer_2 {
  align-items: center;
}
.footer_logo {
  flex: 1;
}
.footer_links {
  flex: 2;
}
.footer_ul_box {
  flex: 1;
}
.footer_links {
  display: flex;
}
.footer_2_l,
.footer_2_r {
  flex: 1;
}
.footer_list_sm {
  display: flex;
  justify-content: end;
  grid-gap: 15px;
}
footer a,
footer p {
  color: #e0e4e7;
  text-decoration: none;
  font-size: 16px;
}
.footer_list li {
  margin-bottom: 10px;
}
.footer_list li a {
  text-transform: capitalize;
}
.footer_list li a:hover {
  color: #25599d;
}
.footer_2_l p {
  font-size: 14px;
}
.footer_list_sm li a {
  /* background-color: #b5ddee; */
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
}
.footer_list_sm li a:hover > i {
  color: #25599d;
}
.footer_list_sm li a i {
  font-size: 22px;
  color: #e0e4e7;
}
.footer_2_l p i {
  color: white;
}
.footer_list_sm li a img {
  width: 40px;
  height: 40px;
  transition: all 1s;
}
.footer_list_sm li a img:hover {
  opacity: 0.5;
}
.pad_cstm {
  padding: 20px;
}
